Secrets
Create a new secret
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Header Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://api.speaknode.com/api/Secrets" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"value": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}